/* Os estilos de cada info vão neste CSS */

*{color:#47423a; font-family:Arial, Helvetica, sans-serif; font-size: 12px; border:none; background-repeat:no-repeat;}
form{margin:0px 0px 0px 30px;}

#pergunta img{border:1px solid #ccc; margin: 0 0px;}
#pergunta{width:195px; float:left; height:181px; display:block; margin:0 20px 5px 0; background-color:#FFFFFF; padding:2px 4px 2px 2px; }
#pergunta input{float:left; margin:3px; line-height: 14px; font-weight:bold; width:12px; height:12px;}
#pergunta span b{color:#5d5850; font-size:11px; font-weight:bold; line-height:18px; }
#submenu{width:730px; float:left; margin:0; padding:0;}

#perguntas{ width: 730px; float:left; margin:0px 0px 0px 30px;  float:left }

p.total *{font-size: 16px;}
p.total,
#votar{ width:100%; display:block; float:left; clear:both; margin:10px 0; text-align:center; clear:both; }
#votar input{margin:auto; text-align:center; }


b.resp,
b.resp2{color:#9bc80d!important; background-color:#FFFFFF; padding:0px 2px;}
#perguntas #pergunta b.resp2{display:none!important;}
#perguntas #pergunta b.resp{ width:110px; float:none; clear:both; text-align:center;}
